CVE-2018-6126

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

A precision error in Skia in Google Chrome prior to 67.0.3396.62 allowed a remote attacker to perform an out of bounds memory write via a crafted HTML page.

References

http://www.securityfocus.com/bid/104309

http://www.securityfocus.com/bid/104411

http://www.securitytracker.com/id/1041014

http://www.securitytracker.com/id/1041046

https://access.redhat.com/errata/RHSA-2018:1815

https://access.redhat.com/errata/RHSA-2018:2112

https://access.redhat.com/errata/RHSA-2018:2113

https://chromereleases.googleblog.com/2018/05/stable-channel-update-for-desktop_58.html

https://crbug.com/844457

https://security.gentoo.org/glsa/201810-01

https://www.debian.org/security/2018/dsa-4220

https://www.debian.org/security/2018/dsa-4237

https://www.exploit-db.com/exploits/45098/

Details

Source: MITRE

Published: 2019-01-09

Updated: 2019-01-15

Type: CWE-787

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.8

Severity: HIGH

Tenable Plugins

View all (30 total)

IDNameProductFamilySeverity
127404NewStart CGSL MAIN 4.05 : firefox Multiple Vulnerabilities (NS-SA-2019-0141)NessusNewStart CGSL Local Security Checks
critical
127198NewStart CGSL CORE 5.04 / MAIN 5.04 : firefox Multiple Vulnerabilities (NS-SA-2019-0032)NessusNewStart CGSL Local Security Checks
critical
123234openSUSE Security Update : Chromium (openSUSE-2019-548)NessusSuSE Local Security Checks
high
123192openSUSE Security Update : MozillaFirefox / mozilla-nss (openSUSE-2019-442)NessusSuSE Local Security Checks
high
120558Fedora 28 : chromium (2018-7c80aaef26)NessusFedora Local Security Checks
high
120074SUSE SLED15 / SLES15 Security Update : MozillaFirefox (SUSE-SU-2018:2298-1)NessusSuSE Local Security Checks
high
118271SUSE SLES12 Security Update : MozillaFirefox (SUSE-SU-2018:1783-2)NessusSuSE Local Security Checks
high
117894GLSA-201810-01 : Mozilla Firefox: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
700340Mozilla Firefox ESR < 60.0.2 RCENessus Network MonitorWeb Clients
high
700338Mozilla Firefox ESR < 52.8.1 RCENessus Network MonitorWeb Clients
high
111345openSUSE Security Update : Chromium (openSUSE-2018-759)NessusSuSE Local Security Checks
critical
111074CentOS 6 : firefox (CESA-2018:2112)NessusCentOS Local Security Checks
critical
111013CentOS 7 : firefox (CESA-2018:2113)NessusCentOS Local Security Checks
critical
110971Scientific Linux Security Update : firefox on SL6.x i386/x86_64 (20180628)NessusScientific Linux Local Security Checks
critical
110935Scientific Linux Security Update : firefox on SL7.x x86_64 (20180628)NessusScientific Linux Local Security Checks
critical
110917Oracle Linux 7 : firefox (ELSA-2018-2113)NessusOracle Linux Local Security Checks
critical
110820Debian DSA-4237-1 : chromium-browser - security updateNessusDebian Local Security Checks
critical
110800RHEL 7 : firefox (RHSA-2018:2113)NessusRed Hat Local Security Checks
critical
110799RHEL 6 : firefox (RHSA-2018:2112)NessusRed Hat Local Security Checks
critical
110760SUSE SLES11 Security Update : MozillaFirefox (SUSE-SU-2018:1820-1)NessusSuSE Local Security Checks
high
110683SUSE SLED12 / SLES12 Security Update : MozillaFirefox (SUSE-SU-2018:1783-1)NessusSuSE Local Security Checks
high
110625Fedora 27 : chromium (2018-09b59b0227)NessusFedora Local Security Checks
critical
110517Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : Firefox vulnerability (USN-3682-1)NessusUbuntu Local Security Checks
high
110433openSUSE Security Update : MozillaFirefox / mozilla-nss (openSUSE-2018-575)NessusSuSE Local Security Checks
high
110419Debian DSA-4220-1 : firefox-esr - security updateNessusDebian Local Security Checks
high
110406RHEL 6 : chromium-browser (RHSA-2018:1815)NessusRed Hat Local Security Checks
critical
110275openSUSE Security Update : chromium (openSUSE-2018-546)NessusSuSE Local Security Checks
high
110254FreeBSD : chromium -- multiple vulnerabilities (427b0f58-644c-11e8-9e1b-e8e0b747a45a)NessusFreeBSD Local Security Checks
critical
110229Google Chrome < 67.0.3396.62 Multiple Vulnerabilities (macOS)NessusMacOS X Local Security Checks
high
110228Google Chrome < 67.0.3396.62 Multiple VulnerabilitiesNessusWindows
high